- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoSolutionVsSolutionBM< EOT, R, EOFitness > Class Template Reference

Base class for binary metrics dedicated to the performance comparison between two solutions's Pareto fitnesses. More...

`#include <moeoMetric.h>`

Inheritance diagram for moeoSolutionVsSolutionBM< EOT, R, EOFitness >:

## Detailed Description

### template<class EOT, class R, class EOFitness = typename EOT::Fitness>
class moeoSolutionVsSolutionBM< EOT, R, EOFitness >

Base class for binary metrics dedicated to the performance comparison between two solutions's Pareto fitnesses.

Definition at line 70 of file moeoMetric.h.

The documentation for this class was generated from the following file:

- moeoMetric.h